Error

two or more packages specified (spi inc. golang-gopkg-dancannon-gorethink.v1-dev)